/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* basics */
body { font-family: "PT Sans", "Helvetica", "Verdana", sans-serif; line-height: 1.5em; }
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	margin-bottom: .25em;
	text-rendering: optimizelegibility;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { color: #d22; font-size: 2.5em; }
h2 { color: #0ad; font-size: 2em; }
h3 { color: #222; font-size: 1.625em; font-weight: normal; text-transform: uppercase; }
h4 { color: #d22; font-size: 1.375em; }
h5 { color: #222; font-size: 1.25em; }
h6 { color: #d22; font-size: 1.125em; font-weight: normal; margin-bottom: .75em; border-bottom: 1px solid #bbb; text-transform: uppercase; }
p { margin: 0 0 1em 0; font-size: 1em; line-height: 1.4em; }
p img { margin: 0; }
p.big { font-size: 1.25em; font-weight: bold;}
i, em { font-style: italic; }
b, strong { font-weight: bold; }
small { display: block; font-size: 80%; margin-bottom: 1em; }
table { margin-bottom: 1em; width: 100%; }
th { font-weight: bold; padding: 0.25em 0.5em; }
thead th { background: #ddd; }
td { padding: 0.25em 1em; }
tbody tr:nth-child(even) td, tbody tr.even td { background: #eee; }
tfoot { font-size: 80%; font-style: italic; }

.notablestyle table { margin-bottom: 2em; width: 100%; }
.notablestyle th { font-weight: bold; padding: 0em 0em; }
.notablestyle thead th { background: #fff; }
.notablestyle td { padding: 0em 0em; }
.notablestyle tbody tr:nth-child(even) td, tbody tr.even td { background: #fff; }
.notablestyle tfoot { font-size: 100%; font-style: normal; }

/* blockquotes */
blockquote, blockquote p { font-size: 112.5%; line-height: 1.5em; font-style: italic; }
blockquote { margin-bottom: 1.25em; padding: 0.625em 1.25em 0 1.25em; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 75%; color: #222; }
blockquote cite:before { content: "\2014 \0020"; }

/* horizontal rules */
hr {
	border: solid #dddddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 0.625em 0 1.5em;
	height: 0;
}
hr.thicker {
	border-width: 3px;
	border-color: #00aadd;
}

/* lists */
ul, ol { margin-bottom: 1.25em; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 1.625em; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol, ol ol, ol ul { margin: 0.25em 0 0.25em 1.875em; font-size: 90%; }
ul ul li, ul ol li, ol ol li, ol ul li { margin-bottom: .375em; }
li { line-height: 1.125em; margin-bottom: .75em; }
li p { line-height: 1.25em; }

/* links */
a, a:visited { color: #d22; font-weight: bold; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #0ad; }
p a, p a:visited { line-height: inherit; }

.signup h4 a, .signup h4 a:visited, .signup h4 a:hover, .signup h4 a:focus { color: #fff; }
.signup p a, .signup p a:visited, .signup p a:hover, .signup p a:focus { color: #222; }

h2 a, h2 a:visited { color: #0ad; }
h2 a:hover, h2 a:focus { color: #f72; }

h3 a, h3 a:visited, h5 a, h5 a:visited { color: #222; }
h3 a:hover, h3 a:focus, h5 a:hover, h5 a:focus { color: #0ad; }

h5.toggle > span > a, h5.toggle > span > a:visited { color: #0ad; }
h5.toggle > span > a:hover, h5.toggle > span > a:focus { color: #f72; }

/* gutterless grid */
.full > div, .half > div, .third > div, .quarter > div {
	float: left;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	zoom: 1;
	padding: 0;
}
.full > div:before, .full > div:after, .half > div:before, .half > div:after, .third > div:before, .third > div:after, .quarter > div:before, .quarter > div:after { content: ""; display: table; }
.full > div:after, .half > div:after, .third > div:after, .quarter > div:after { clear: both; }
.full > div > div, .half > div > div, .third > div > div, .quarter > div > div {
	float: left;
    margin-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

.full > div { width: 100%; }
.half > div { width: 50%; }
.third > div { width: 33.3333333333%; }
.quarter > div { width: 25%; }
.half > div:last-child, .third > div:last-child, .quarter > div:last-child { float: right; }

/* global */
body {
	padding: 0 1em;
	margin: 0;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background-color: #fff;
}
#navicon {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 50px;
	height: 50px;
	background: #fff url(../img/nav.png) 0 0 no-repeat;
	text-indent: -10000em;
	margin-top: -1em;
	z-index: 10000;
}
#topicon {
	float: right;
	display: block;
	width: 50px;
	height: 50px;
	background: #fff url(../img/top.png) 0 0 no-repeat;
	text-indent: -10000em;
	margin-right: -1em;
	padding-bottom: 1em;
}
#nav { display: none; }
#mobile-nav { clear: both; display: block; margin-right: -1em; margin-left: -1em;}
#mobile-nav ul { list-style: none; margin: 0; padding: 0; }
#mobile-nav ul li { list-style: none; text-align: left; }
#mobile-nav ul li a { display: block; padding: 1em; border-bottom: 1px solid #bbb; text-decoration: none; }
#mobile-nav ul li a:hover { background-color: #444; color: #fff; }
#mobile-nav ul li ul li a { padding-left: 2.5em; }
#mobile-nav ul li ul li ul li a { padding-left: 5em; }
.wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}

header, div#header {
	margin-top: 1em;
	padding-top: 2.5em;
	position: relative;
}
header h1, div#header h1 { margin: 0; }
header h1 span, div#header h1 span { display: none; }
h1.arkoftaste span { display: none; }

h1.ark-header { clear: both; font-size: 1.75em; padding-top: .25em; border-top: 1px solid #ddd; }
h1.scientific { clear: both; font-size: 1.75em; font-style: italic; color: #222; margin-bottom: 1em;}
.ark-item h2 { margin-bottom: .0625em; font-size: 1.25em;}
p.region-subhead {
	color: #777;
	font-weight: bold;
	font-size: 1em;
}
.ark-item h2.scientific { color: #222; font-style: italic;}

a.donate, a.donate:visited {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 105%;
	background-color: #ac2;
	padding: 0.75em 1em;
	color: #000;
	-moz-border-radius: 0 .5em .5em 0;
	-webkit-border-radius: 0 .5em .5em 0;
	-khtml-border-radius: 0 .5em .5em 0;
	border-radius: 0 .5em .5em 0;
}
a.donate:hover, a.donate:focus {
	background-color: #0ad;
}
a.login, a.login:visited {
	padding: 0 2em 0 0;
	color: #222;
	background: transparent url(../img/arrow-login.png) 100% 50% no-repeat;
	text-align: right;
	margin: 0em 0em 0em 1em;
	text-decoration: none;
}
a.login:hover, a.login:focus {
	color: #0ad;
}
div.mobile-share {
	float: none;
	display: block;
	width: 9em;
	text-align: center;
	margin: 0 auto !important;
	overflow: visible;
}
.share-box .addthis_horizontal_follow_toolbox {
	float: none;
	text-align: center;
	width: auto%;
	margin: -2em auto 0 auto;
}
.main { clear: both; display: inline-block; margin-top: 1em; width: 100%;}

.html_carousel { margin: -.45em 0 1em 0; background-color: #fff; position: relative; }
.html_carousel div.slide { 	position: relative; }
.html_carousel div.slide img {
	width: 70%;
	height: 100%;
	-moz-border-radius: .5em .5em .5em .5em;
	-webkit-border-radius: .5em .5em .5em .5em;
	-khtml-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	position: absolute;
	z-index: 10;
}
.html_carousel div.slide h4 {
	display: block;
	position: absolute;
	left: .75em;
	top: .5em;
	width: 93%;
	font-size: 120%;
	padding: 0;
	text-shadow: 0 0 10px #222;
	z-index: 11;
	color: #fff;
}
.html_carousel div.caption {
	position: absolute;
	display: none;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #d22;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	-khtml-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	overflow: visible;
}
.html_carousel div.caption h5 {
	padding: 0 1em 0 1em;
	text-align: center;
	color: #fff;
	display: inline-block;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
.html_carousel div.caption p {
	font-style: italic;
	font-weight: bold;
	padding: 0 1em;
	text-align: center;
	color: #000;
}
.html_carousel div.caption p.left-quote {
	padding: .75em 1em 0 .5em;
	margin: 0;
	text-align: left;
	font-size: 300%;
	line-height: 16%;
}
.html_carousel div.caption p.right-quote {
	padding: 0 .5em 0 1em;
	margin: 0;
	text-align: right;
	font-size: 300%;
	line-height: 80%;
}
.gallery_switches {
	display: none;
}
#gallery_last { display: block; width: 30px; height: 30px; position: absolute; bottom: .25em; left:.5em; z-index: 15; background: transparent url("../img/arrow-gallery-last.png") no-repeat 50% 50%; text-indent: -20000em; }
#gallery_next { display: block; width: 30px; height: 30px; position: absolute; bottom: .25em; right:.5em; z-index: 15; background: transparent url("../img/arrow-gallery-next.png") no-repeat 50% 50%; text-indent: -20000em;}

footer, div#footer {
	clear: both;
	font-weight: bold;
	padding: 0;
	text-align: center;
	margin: 2em 0 0 0;
	position: relative;
}
footer p, div#footer p {
	color: #222;
	font-size: 85%;
	margin: 0;
	padding: 0em 0em 1em 0em;
}
footer h6, div#footer h6 {
	background: #d22 url(../img/background-footer.png) 99% 50% no-repeat;
    color: #fff;
    margin: 0;
    padding: .5em 0;
    font-weight: bold;
    margin-bottom: 0;
    border-bottom: none;
    text-transform: none;
    letter-spacing: 0;
    margin-right: -1em;
    margin-left: -1em;
}
footer a, footer a:visited, div#footer a, div#footer a:visited {
	text-decoration: none;
}

/* image credits */
div.img-credit-wrap {
	position: relative;
}
div.img-credit {
	text-align: right;
	font-size: 0.7em;
	font-style: italic;
	color: #ccc;
}
.flol div.img-credit {
	padding-right: 1.5em;
}
div.img-credit-wrap:hover div.img-credit {
	color: #333;
}

/* forms */
form {
  margin-bottom: 1.25em; }

fieldset {
  margin-bottom: .5em;
  padding: 0;
  padding-top: 1em; }

input[type="text"], input[type="password"], input[type="url"], input[type="email"], textarea, select {
  border: 1px solid #777;
  padding: 0.375em 0.5em;
  outline: none;
  -moz-border-radius: .25em;
  -webkit-border-radius: .25em;
  border-radius: .25em;
  font-size: 87.5%;
  color: #444;
  margin: 0;
  width: 13em;
  max-width: 100%;
  display: inline;
  margin-bottom: 1.25em;
  background: white; }

select {
  padding: 0; }

input[type="text"]:focus, input[type="password"]:focus, input[type="url"]:focus, input[type="email"]:focus, textarea:focus {
  border: 1px solid #d22;
  color: #222;
  -moz-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.2); }

textarea {
  min-height: 3.75em; }

label {
  font-weight: bold;
  font-size: .87.5%;
  margin: 0;
  margin-right: 1em;}

legend {
  font-weight: bold;
  padding: .5em;
  margin: 0 0 1em 0;
  border: 1px solid #dddddd; }

select { width: 13em; -webkit-appearance:none ; padding: .5em; margin-right: .5em;}

input[type="checkbox"] {
  display: inline; }

label span, legend span {
  font-weight: normal;
  font-size: 87.5%;
  color: #444; }

.error, .alert, .notice, .success, .info {
  padding: 0.8em;
  margin-bottom: 1em;
  border: 1px solid #dddddd; }

.message {
  width: 100%; }

.error, .alert {
  background: #fdd;
  color: #811; }

.notice {
  background: #ffc;
  color: #542; }

.success {
  background: #dfc;
  color: #252; }

.info {
  background: #cef;
  color: #259; }

.error a, .alert a {
  color: #811; }

.notice a {
  color: #542; }

.success a {
  color: #252; }

.info a {
  color: #259; }

form.inline p {
  margin-bottom: 0;
  line-height: 1em; }

form.inline label {
  line-height: 1em;
  *vertical-align: middle; }

form.inline input[type="text"], form.inline input[type="password"], form.inline input[type="url"], form.inline input[type="email"], form.inline textarea, form.inline select {
  margin-right: 1em; }

form.inline input[type="checkbox"] {
  margin: 0 0.75em 0 1em; }

form.inline input[type="radio"] {
  display: inline;
  margin: 0 0.25em 0 1em; }

form.inline a.button, form.inline button, form.inline input[type="submit"], form.inline input[type="reset"], form.inlineinput[type="button"] {
  margin-top: 2em; }

div.submit input, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #d22;
	padding: .5em 1em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 75%;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 1.25em;
	line-height: 1.25em;
}
div.submit input:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background: #0ad;  }
div.submit input:active, a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
    background: #ac2; }

form#survey_1641, form#survey_2300 { margin-top: .5em; margin-bottom: 0; }
form#survey_2322 {
	margin-top: 1em;
	padding-bottom: 0;
	margin-bottom: 0;
}
form#survey_2322 input {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
form#survey_2322 > label {
	float: left;
	margin-bottom: .5em;
}
form#survey_2322 input#cons_email_opt_in {
	float: left;
	width: auto;
	margin-top: .625em;
}
input#cons_email { float: left;	margin-bottom: 0; }
input#ACTION_SUBMIT_SURVEY_RESPONSE { float: right;	margin-bottom: 0; }
input#ACTION_SUBMIT_SURVEY_RESPONSE { background: #222; }
input#ACTION_SUBMIT_SURVEY_RESPONSE:hover { background: #d22; }
select#ark-sort, select#blog-category { -webkit-appearance: none; box-shadow: none !important; padding: 5px; width: 100%; border-color: #bbb; background: #fff url(../img/select-arrow.png) 99% 50% no-repeat; margin-right: 1em;}
select#ark-sort:-webkit-autofill, select#blog-category:-webkit-autofill { background: #fff url(../img/select-arrow.png) 99% 50% no-repeat !important; }
input#ark-search { -webkit-appearance: none; box-shadow: none !important;
	margin: 0 1em 1.25em 0;
	border: 1px solid #999;
	padding: 0.375em;
	outline: none;
	-moz-border-radius: .25em;
	-webkit-border-radius: .25em;
	border-radius: .25em;
	font-size: 87.5%;
	color: #444;
	width: 18em;
	max-width: 100%;
	display: inline;
	background: white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
input#ark-submit { background: #e81; }
input#ark-submit:hover { background: #ac3; }

/* search */

form.keywordsearch {
	margin-bottom: 0;
}

header form.keywordsearch {
	margin: 0;
	padding: 0;
	float: right;
	position: absolute;
	top: -2px;
	left: 0;
	width: 85%;
	text-align: left;
}
header form.keywordsearch input[name=q] {
	margin-right: 4px;
	padding: 2px 2px 3px 4px;
	width: 54%;
}
header form.keywordsearch input[type=submit] {
	padding: 4px 12px;
	margin-left: 4px;
}
header .memberlogin {
	float: left;
	margin: 0;
}
header .addthis_horizontal_follow_toolbox {
	float: right;
	width: 100%;
	margin-bottom: .5em;
	margin-top: 0;
}

.home-search h6 {
	color: #561 !important;
}
/* search-box */
.search-box { border: 1px solid #999; color: #222; background-color: #eee; padding: 1em;}
.search-box h1, .search-box h2, .search-box h3, .search-box h4, .search-box h5, .search-box h6, .search-box p { color: #222; margin: 0 0 .25em 0; width:  100%;}
.search-box p { color: #222; font-weight: bold; line-height: 180%; margin: 0; margin-bottom: .5em; }

.search-box input.keywordsearchfield, .home-search input.keywordsearchfield {
	margin: 0em .5em .5em 0em;
	width: 14.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
.search-box input.keywordsearchbutton, .home-search input.keywordsearchbutton {
	float: right;
	margin-bottom: 0em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

ol.searchresults li {
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;

}
ol.searchresults li p {
	margin-bottom: .25em;
}
ol.searchresults li:nth-child(even) {
	background-color: #efefef;
}
ol.searchresults span.model {
	display: none;
}
/* floats */
.flol { float: left; margin: 0.375em 1em 0.75em 0; }
.flor { float: right; margin: 0.375em 0 0.75em 1em; }
.flol > .flol, .flor > .flor { margin-top: 0; }

/* responsive images */
.fill { max-width: 100%; height: auto; }

/* miscellaneous */

/* orange-box */
.orange-box { color: #fff; background-color: #f72; padding: 1em;}
.orange-box h1, .orange-box h2, .orange-box h3, .orange-box h4, .orange-box h5, .orange-box h6, .orange-box p { color: #fff; margin: 0 0 .25em 0; width:  100%;}
.orange-box p { color: #222; line-height: 120%; margin: 0; }
.orange-box img { float: left; margin: 0 1em .25em 0; }

/* green-box */
.green-box { color: #fff; background-color: #ac2; padding: 1em;}
.green-box h1, .green-box h2, .green-box h3, .green-box h4, .green-box h5, .green-box h6, .green-box p { color: #fff; margin: 0 0 .25em 0; width:  100%;}
.green-box p { color: #222; line-height: 120%; margin: 0; }
.green-box img { float: left; margin: 0 1em .25em 0; }

/* blue-box */
.blue-box { color: #fff; background-color: #0ad; padding: 1em;}
.blue-box h1, .blue-box h2, .blue-box h3, .blue-box h4, .blue-box h5, .blue-box h6, .blue-box p { color: #fff; margin: 0 0 .25em 0; width: 100%;}
.blue-box p { color: #222; line-height: 120%; margin: 0; }
.blue-box img { float: left; margin: 0 1em .25em 0; }

/* red-box */
.red-box { color: #fff; background-color: #d22; padding: 1em;}
.red-box h1, .red-box h2, .red-box h3, .red-box h4, .red-box h5, .red-box h6, .red-box p { color: #fff; margin: 0 0 .25em 0; width: 100%;}
.red-box p { color: #fff; line-height: 120%; margin: 0; }
.red-box img { float: left; margin: 0 1em .25em 0; }

/* white-box */
.white-box { border: 1px solid #bbb; color: #222; background-color: #fff; padding: 1em;}
.white-box h1, .white-box h2, .white-box h3, .white-box h4, .white-box h5, .white-box h6, .white-box p { color: #d22; margin: 0 0 .25em 0; width: 100%;}
.white-box p { color: #222; line-height: 120%; margin: 0; }
.white-box img { float: left; margin: 0 1em .25em 0; }

/* border-box */
.border-box { border: 1px solid #bbb; background-color: #fff; padding: 1em;}

/* quote-box */
.quote-box { color: #fff; background-color: #bbb; padding: 1em;}
.quote-box h1, .quote-box h2, .quote-box h3, .quote-box h4, .quote-box h5, .quote-box h6, .quote-box p { color: #222; margin: 0 0 .25em 0; width:  100%;}
.quote-box p { color: #222; font-weight: bold; line-height: 180%; margin: 0; margin-bottom: .5em; }
.quote-box img { float: left; margin: 0 1em .25em 0; }

p.quoter { color: #fff; text-align: right; line-height: 120%; padding-top: .5em;}

/* purple-box */
.purple-box { color: #fff; background-color: #549; padding: 1em;}
.purple-box h1, .purple-box h2, .purple-box h3, .purple-box h4, .purple-box h5, .purple-box h6, .purple-box p { color: #fff; margin: 0 0 .25em 0; width:  100%;}
.purple-box p { color: #fff; font-weight: bold; line-height: 120%; margin: 0; }
.purple-box img { float: left; margin: 0 1em .25em 0; }

/* link-box */
.link-box { border: 1px solid #bbb; color: #d22; background-color: #fff; padding: 1em;}
.link-box h1, .link-box h2, .link-box h3, .link-box h4, .link-box h5, .link-box h6, .link-box p { margin: 0; width: 80%;}
.link-box p { color: #222; line-height: 120%; margin: 0; }

.linked h1, .linked h2, .linked h3, .linked h4, .linked h5, .linked h6, .linked p { width: 80%;}
.linked a { display: block; width: 100%; height: 100%; background: transparent url(../img/arrow-link.png) 100% 100% no-repeat; }

/* share-box */
.share-box { border: 1px solid #bbb; background-color: #fff; padding: 1em;}

.news { display: inline-block; border: 1px solid #bbb; }
.news h5 { padding: .75em .75em 0 .75em; }

/* news-box */
.news-box { padding: .5em 1em 0 1em; }
.news-box h1, .link-box h2, .link-box h3, .link-box h4, .link-box h5, .link-box h6, .link-box p { color: #d22; margin: 0; width: 80%; }

/* login-box */
.login-box { color: #fff; background-color: #444; padding: 1em;}
.login-box h1, .login-box h2, .login-box h3, .login-box h4, .login-box h5, .login-box h6, .login-box p { color: #fff; margin: 0; width: 80%;}
.login-box a { display: block; width: 100%; height: 100%; background: transparent url(../img/arrow-login.png) 100% 0 no-repeat; }

/* slow food international */
.sfi { color: #fff; background: #000 url(../img/background-snail.png) 95% 50% no-repeat; padding: 1em;}
.sfi h1, .sfi h2, .sfi h3, .sfi h4, .sfi h5, .sfi h6, .sfi p { color: #fff; margin: 0 0 .25em 0; width: 90%; font-weight: bold; margin-bottom: .25em; border-bottom: none; text-transform: none;}
.sfi p { line-height: 120%; margin: 0; }
.sfi img { float: left; margin: 0 1em .25em 0; }
.sfi a { display: block; width: 100%; height: 100%; background: transparent url(../img/arrow-offsite.png) 100% 0 no-repeat; }

/* ark of taste */
.ark-box, .cream-box { border: 1px solid #bbb; color: #222; background: #FEF7EB; padding: 1em;}
.ark-box h1, .ark-box h2, .ark-box h3, .ark-box h4, .ark-box h5, .ark-box h6, .ark-box p, .cream-box h1, .cream-box h2, .cream-box h3, .cream-box h4, .cream-box h5, .cream-box h6, .cream-box p { color: #222; margin: 0 0 .25em 0; width: 90%; font-weight: bold; margin-bottom: .25em; border-bottom: none; text-transform: none;}
.ark-box h6 { color: #f19300; margin-bottom: .75em;}
.cream-box h6, .cream-box h5 { color: #d22; margin-bottom: .75em;}
.ark-box p, .cream-box p{ line-height: 120%; margin: 0; }
.ark-box img { float: left; margin: 0 1.5em .5em 0; }
.cream-box img { float: right; margin: 0 0 .5em 1.5em; }
.ark-box a { display: block; width: 100%; height: 100%; }
.cream-box a { display: block; width: 100%; height: 100%; }
div.slot-2 a.fancybox img {
	position: relative;
	width: 100%;
}

ul.ark-alphafilter li {
	float: left;
}
ul.ark-alphafilter li a {
	padding: 0 .75em 0 0;
}

.credit { color: #444; font-style: italic; font-size: 95%; }

.clear { float: none; clear: both; }
.round {
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	margin-bottom: 1em;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.round a, .round a:visited {
	text-decoration: none;
}
.round.news p a, .round.news p a:visited {
	text-decoration: underline;
}
#atftbx span, #atftbx2 span {
	border-radius: .5em; margin-right: .125em;
}
.hide { display: none; }
.donly { display: none; }
.monly { display: block; }
.toggle span { font-size: 80%; }

.social-facebook, .social-twitter, .social-linkedin, .social-google {
	line-height: 60px;
	margin-top: 2em;
}
.social-facebook a, .social-twitter a, .social-linkedin a, .social-google a {
	display: block;
	background-image: url(../img/social/social-facebook.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	height: 60px;
	overflow: hidden;
	margin: .25em;
	padding-left: 80px;
}
.social-twitter a { background-image: url(../img/social/social-twitter.png); }
.social-linkedin a { background-image: url(../img/social/social-linkedin.png); }
.social-google a { background-image: url(../img/social/social-google.png); }

.margin-below { margin-bottom: 1em; }

.pagination {
	clear: both;
	margin-bottom: 2em;
}
p.pagination.top {
	display: none;
}
.pagination a {
	display: inline-block;
	padding: .5em 1em;
}
.pagination .page-link {
	border-left: 1px solid #ddd;
}
.pagination .page-link:first-child {
	border: none;
}
.pagination .selected {
	color: #ac3;
}

.nummy {
	display: inline-block;
	padding: .25em .5em;
	background-color: #d22;
	color: #fff;
	-moz-border-radius: .25em;
	-webkit-border-radius: .25em;
	-khtml-border-radius: .25em;
	border-radius: .25em;
	margin-right: .125em;
}

#PageTakeOver {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
}
#TakeOverBkg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	-moz-opacity: 0.80;
	opacity: 0.80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
	z-index: 100010;
}
#TakeOverContainer {
	position: relative;
	display: block;
	padding-top: 2em;
	margin: 0 auto;
	width: 550px;
	max-width: 80%;
	height: auto;
	text-align: center;
}
#TakeOverImage {
	position: absolute;
	top: 2em;
	left: 0;
	width: 550px;
	max-width: 100%;
	height: auto;
	-moz-box-shadow: 0 0 20px #000000;
	-webkit-box-shadow: 0 0 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	margin-bottom: 1em;
	z-index: 100020;
}
#TakeOverLink {
	display: block;
	z-index: 100030;
}
#TakeOverClose {
	position: absolute;
	top: 2.75em;
	right: .75em;
	background-color: #666;
	color: #fff;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-khtml-border-radius: 1em;
	border-radius: 1em;
	padding: 1px 8px;
	z-index: 100040;
}
.step {
	font-size: 70%;
	background-color: #444;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-khtml-border-radius: 1em;
	border-radius: 1em;
	color: #fff !important;
	padding: .0625em .375em;
	position: relative;
	top: -.1875em;
}
a.back-arrow {
	line-height: 1em;
	background: transparent url(../img/back-arrow.png) 0 50% no-repeat;
	padding: .25em 0 .25em 1.75em;
}
div#google_translate_element {
	position: absolute;
	left: 0;
	top: 160px;
}
div#disqus_thread {
	margin-top: 2em;
	margin-bottom: 2em;
}
span.blog-tags {
	color: #444;
	float: right;
}
span.blog-tags a {
	color: #444;
	font-weight: normal;
	font-style: italic;
}
span.blog-tags a:hover, span.blog-tags a:focus { color: #0ad; }


#InterestFetchForm {
	padding: 1em;
}
#InterestFetchForm div {
	margin: 0em 0em 1em 0em;
	/*padding-left: 38%;*/
	padding: 2em 0 2em 38%;
	position: relative;
}
#InterestFetchForm span {
	margin-left: .5em;
	color: #d22;
}
#interest_food_news {
	background-image: url(../img/email-form/food-news.png);
	background-repeat: no-repeat;
	background-position: 5% center;
}
#interest_food_chain {
	background-image: url(../img/email-form/food-chain.png);
	background-repeat: no-repeat;
	background-position: 5% center;
}
#interest_slow_food_intl {
	background-image: url(../img/email-form/international.png);
	background-repeat: no-repeat;
	background-position: 5% center;
}
#interest_announcements {
	background-image: url(../img/email-form/announcements.png);
	background-repeat: no-repeat;
	background-position: 5% center;
}
#InterestFetchForm div.checkbox label {
	margin-left: 0.5em;
}
#InterestFetchForm div a {
	display: block;
	width: 38%;
	height:100%;
	background-color: transparent;
	position: absolute;
	left: 0;
	top: 0;
}
#interest_food_news em {
	font-size: 80%;
	color: #444;
	font-weight: normal;
	font-style: italic;
}
/* Slow Meat Five Planks */
#five-planks {
	position: relative;
	width: 80%;
	margin: 2em auto;
}
#plank-holder {
	display: block;
	width: 100%;
	height: auto;
	
}
#plank1, #plank2, #plank3, #plank4, #plank5 {
	-webkit-transition: width ease 1s;
    -moz-transition: width ease 1s;
    -o-transition: width ease 1s;
	transition: width ease 1s;
	width: 40%;
	height: auto;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
} 
#plank1:hover, #plank2:hover, #plank3:hover, #plank4:hover, #plank5:hover {
	width: 80%;
	z-index: 2;
}
#plank1 {
	position: absolute;
	left: 0;
	top: 0;
}
#plank2 {
	position: absolute;
	right: 0;
	top: 0;
}
#plank3 {
	position: absolute;
	left: 0;
	bottom: 0;
}
#plank4 {
	position: absolute;
	right: 0;
	bottom: 0;
}
#plank5 {
	-webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -o-transition: all ease 1s;
	transition: all ease 1s;
	position: absolute;
	left: 55%;
	top: 55%;
	margin-left: -25%;
	margin-top: -25%;
}
#plank5:hover {
	top: 10%;
	left: 10%;
	margin-left: 0%;
	margin-top: 0%;
}

/* breakpoint */
@media screen and (min-width: 36em) {


	#InterestFetchForm div.checkbox {
		background-position: 12% center;
	}
	#InterestFetchForm div.checkbox label {
		margin-left: 1em;
	}




div#google_translate_element {
	left: 65px;
	top: 25px;
}
header form.keywordsearch {
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	text-align: right;
	width: 100%;
}
header form.keywordsearch input[name=q] {
	margin-right: 2px;
	width: 50%;
}
header .memberlogin {
	float: left;
	margin: 0;
}
header .addthis_toolbox {
	float: right;
	margin-left: 1em;
}
header, div#header {
	padding-top: 0;
}

#navicon { display: none; }
#topicon { display: none; }
#mobile-nav { display: none; }
#nav {
	display: inline-block;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
}
#nav ul, #nav li, #nav span, #nav a {
	margin: 0;
	padding: 0;
	position: relative;
}
.nav-bar { display: inline-block; width: 100%; height: 3em; background-color: #222; margin-bottom: 0; position: relative; }
#nav { background: #222; display: block; width: 100%; position: relative; z-index: 100;}
#nav:after, #nav ul:after { content: ''; display: block; clear: both; }
#nav a {
	background: #444;
	color: #fff;
	display: inline-block;
	line-height: 2.875em;
	padding: 0 1.1em;
	font-size: 105%;
	text-decoration: none;
	text-transform: lowercase;
}
#nav ul { list-style: none; }
#nav > ul { float: left; width: 100%; }
#nav > ul > li { float: left; }
#nav > ul > li:last-child { float: right; }
#nav > ul > li:hover:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #444;
	margin-left: -10px;
}
#nav > ul > li:last-child:hover:after {
	background: #ac2;
}
#nav > ul > li:first-child > a {
	-moz-border-radius: .5em 0 0 .5em;
	-webkit-border-radius: .5em 0 0 .5em;
	-khtml-border-radius: .5em 0 0 .5em;
	border-radius: .5em 0 0 .5em;
}
#nav > ul > li:last-child > a {
	-moz-border-radius: 0 .5em .5em 0;
	-webkit-border-radius: 0 .5em .5em 0;
	-khtml-border-radius: 0 .5em .5em 0;
	border-radius: 0 .5em .5em 0;
	background: #ac2;
	color: #222;
}
#nav > ul > li:last-child > a:hover { background: #ac2; color: #fff; }
#nav > ul > li.active a { background: #0ad; }
#nav > ul > li:last-child.active > a { background: #ac2; }
#nav > ul > li:hover > a { background: #d22; }
#nav > ul > li:last-child:hover > a { background: #ac2; }
#nav .has-sub { z-index: 1; }
#nav .has-sub:hover > ul { display: block; }
#nav .has-sub ul {
	display: none;
	position: absolute;
	width: 13em;
	top: 100%;
	left: 0;
}
#nav > ul > li:last-child.has-sub > ul {
	text-align: right;
	left: -100%;
}
#nav .has-sub ul li { *margin-bottom: -1px; }
#nav .has-sub ul li a {
  background: #444;
  border-bottom: 1px dotted #bbb;
  display: block;
  line-height: 120%;
  padding: .5em;
}
#nav .has-sub ul li:last-child a { color: #fff; }
#nav .has-sub ul li:hover a { background: #0ad; }
#nav .has-sub .has-sub:hover > ul { display: block; }
#nav .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#nav > ul > li:last-child.has-sub > ul > li.has-sub > ul {
	left: -12em;
}
#nav .has-sub .has-sub ul li a {
  background: #444;
  border-bottom: 1px dotted #bbb;
}
#nav .has-sub .has-sub ul li a:hover { background: #056; }

.donly {
	display: block;
}
.monly {
	display: none;
}

.html_carousel { background-color: #d22;}
.html_carousel div.slide img {
	width: 70%;
	height: 100%;
	-moz-border-radius: .5em 0 0 .5em;
	-webkit-border-radius: .5em 0 0 .5em;
	-khtml-border-radius: .5em 0 0 .5em;
	border-radius: .5em 0 0 .5em;
	position: absolute;
	z-index: 10;
}
.html_carousel div.slide h4 {
	left: .5em;
	top: .25em;
	width: 50%;
	font-size: 200%;
}
.html_carousel div.caption {
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	width: 30%;
	height: 100%;
	background-color: #d22;
	-moz-border-radius: 0 .5em .5em 0;
	-webkit-border-radius: 0 .5em .5em 0;
	-khtml-border-radius: 0 .5em .5em 0;
	border-radius: 0 .5em .5em 0;
	overflow: visible;
}
.gallery_switches {
	display: block;
	width: 30%;
	height: 2em;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 15;
}
.row-1, .row-2, .row-3, .row-4, .row-6, .page-slots .ark-wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    zoom: 1;
    padding: 0;
}

.row-1:before, .row-1:after, .row-2:before, .row-2:after, .row-3:before, .row-3:after, .row-4:before, .row-4:after, .row-6:before, .row-6:after, .page-slots:before, .page-slots:after, .ark-wrap:before, ark-wrap:after { content: ""; display: table; }
.row-1:after, .row-2:after, .row-3:after, .row-4:after, .row-6:after, .page-slots:after, .ark-wrap:after { clear: both; }
.row-1 > div, .row-2 > div, .row-3 > div, .row-4 > div, .row-6 > div, .page-slots > div, .ark-wrap > div {
	float: left;
	margin-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row-1 div { width: 100%; }
.row-1 .slot {margin-right: 0; float: right; }
.row-2 div { width: 49%; }
.row-2 .slot-2 { margin-right: 0; float: right; }
.row-3 div { width: 32%; }
.row-3 .slot-3 { margin-right: 0; float: right; }
.row-3 .slot-3 .signup { width: 100%; }
.row-4 div { width: 23.5%; }
.row-4 .slot-4 { margin-right: 0; float: right; }
.row-6 div { width: 15%; }
.row-6 .slot-6 { margin-right: 0; float: right; }
.page-slots .slot-2 { margin-right: 0; float: right; }

.page-slots .slot-1 { width: 60%; }
.page-slots .slot-2 { width: 32%; }

.ark-wrap { clear: both; }
.ark-wrap .slot { width: 49%;}
.ark-wrap .slot-2 { margin-right: 0; float: right;}

.news { margin-bottom: 1em; }

div.share { float: right; margin-top: -2em;}



} /* end of breakpoint */


/* =========== page specific =========== */

/* hide the page title on the slow-meat page */
/* body.page-slow-meat div.main > section.page-slots > div.slot-1 > h1 {
	display:none;
} */




